Subject: Re: bug#9559: 23.2; diff mode refining creates many temporary files causing busy hard disk

From: Stefan Monnier <[email-masked]>
Date: Tue, 20 Sep 2011 17:59:05 -0400

> This reminds me of something that nags me a bit, although it is not
> really a problem. Whenever I'm using ediff, moving to the next hunk always
> makes the hard disk work, so I hear a short hard disk sound for each hunk
> I move to. I don't know if this is related.

I'd think the answer for you is to use tmpfs for /tmp rather than only
for /dev/shm.

        Stefan